trust: .8
interactions:

# Greetings

  - name: greeting-hi
    expect:
      - hello
      - hello bot
      - hey Kubot
      - Kubot
      - help
      - what's up
      - what's going on
      - hey
      - hi
      - hi there
      - heya
      - hi bot
      - Greetings
      - hey bot
      - hiii
      - hey you
      - howdy
    answer:
      - Hello =), my name is Kubot, I'm here to help!
        |
        I can help you with
        |
          - FAQ's
          - Instance Init
          - Additional Instance Resources
          - Troubleshooting
    action: respond
    type: block


  - name: get-access-faq
    expect:
      - getting access
      - how to get access
    answer:
      - Refer to our get access guide @ http://ucsd-prp.gitlab.io/userdocs/start/get-access/
    action: respond
    type: block


  - name: get-started-faq
    expect:
      - getting started
      - how to start
    answer:
      - Refer to our quickstart guide @ http://ucsd-prp.gitlab.io/userdocs/start/quickstart/
    action: respond
    type: block


  - name: policies-faq
    expect:
      - what are the policies
      - policies
      - what are the rules
    answer:
      - Refer to our policies page @ http://ucsd-prp.gitlab.io/userdocs/start/policies/
    action: respond
    type: block


  - name: storage-faq
    expect:
      - storage
      - what kinds of storage is available
    answer:
      - Refer to our storage page @ http://ucsd-prp.gitlab.io/userdocs/storage
    action: respond
    type: block


  - name: storage-ceph-faq
    expect:
      - ceph storage
      - storage with ceph
      - how to use ceph storage
    answer:
      - Refer to our ceph storage page @ http://ucsd-prp.gitlab.io/userdocs/storage/ceph
    action: respond
    type: block


  - name: storage-edgefs-faq
    expect:
      - edge fs storage
      - edgefs storage
      - how to use edgefs storage
    answer:
      - Refer to our edgefs storage page @ http://ucsd-prp.gitlab.io/userdocs/storage/edgefs
    action: respond
    type: block
